#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-8Og0p6YNsMA6rNLOMpQoVw
key:                  dense-linear-algebra-0.1.0.0-8Og0p6YNsMA6rNLOMpQoVw
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  232ac9edd0c2e3ec6f3b03d37a1c4daf
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/dense-linear-algebra-0.1.0.0

hs-libraries:         HSdense-linear-algebra-0.1.0.0-8Og0p6YNsMA6rNLOMpQoVw
depends:
    base-4.15.0.0 deepseq-1.4.5.0
    math-functions-0.3.4.2-Ep6wfM61AT08QBivbgbokj
    primitive-0.7.1.0-KvjkSKnzuhtan9loX8sTh
    vector-0.12.3.0-5y94DJOg9cG5Wgh0YNjnNz
    vector-algorithms-0.8.0.4-7vNbeJAHyku7zxh0HGr51I
    vector-binary-instances-0.2.5.2-3dkY6PcDZ0A8hMY3x3UuSJ
    vector-th-unbox-0.2.1.9-CC97GlP5a549JwKvChGKkh

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

